=== debian/changelog ===
mockery (0.0~git20181123.e78b021-3build1) hirsute; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Nov 2020 22:20:02 +0000

mockery (0.0~git20181123.e78b021-3) unstable; urgency=medium

  * Build-Depends += golang-golang-x-mod-dev (Closes: #954679).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 31 Mar 2020 11:38:19 +1100

mockery (0.0~git20181123.e78b021-2) unstable; urgency=medium

  * Ignore test failures on [mips64el].
  * Standards-Version: 4.4.1.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 15 Nov 2019 11:40:35 +1100

mockery (0.0~git20181123.e78b021-1) unstable; urgency=medium

  * Initial release (Closes: #940153).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 13 Sep 2019 16:43:29 +1000
