=== debian/control ===
Source: mockery
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Arch:
 golang-any,
 golang-github-stretchr-testify-dev,
 golang-golang-x-mod-dev,
 golang-golang-x-tools-dev,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/mockery
Vcs-Git: https://salsa.debian.org/go-team/packages/mockery.git
Homepage: https://github.com/vektra/mockery
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/vektra/mockery

Package: mockery
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using: ${misc:Built-Using}
Enhances: golang-github-stretchr-testify-dev
Description: mock code autogenerator for Golang
 Mockery provides the ability to easily generate mocks for golang
 interfaces. It removes the boilerplate coding required to use mocks.
