=== debian/rules ===
#!/usr/bin/make -f

## tests time out on [mips64el].
ifneq (,$(filter $(DEB_BUILD_ARCH), mips64el ))
    MINUS:=-
endif
override_dh_auto_test:
	$(MINUS)dh_auto_test    $(if $(findstring -,$(MINUS)),$(warning Detected $(DEB_BUILD_ARCH), test failures will be ignored.))

override_dh_auto_install:
	dh_auto_install -- --no-source

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
