## mockery 0.2.0

=== DESCRIPTION ===
Package: mockery
Version: 0.2.0
Title: Mocking Library for R
Description: 
    The two main functionalities of this package are creating mock
    objects (functions) and selectively intercepting calls to a given
    function that originate in some other function. It can be used
    with any testing framework available for R. Mock objects can
    be injected with either this package's own stub() function or a
    similar with_mock() facility present in the testthat package. 
Authors@R: c(
    person("Noam", "Finkelstein", role = c("aut", "cre"),
           email = "noam.finkelstein@jhu.edu"),
    person("Lukasz", "Bartnik", rol = c("aut"),
           email = "l.bartnik@gmail.com")
    )
URL: https://github.com/n-s-f/mockery
BugReports: https://github.com/n-s-f/mockery/issues
Imports: testthat, utils
Suggests: knitr, rmarkdown (>= 1.0)
License: MIT + file LICENSE
Collate: 'expect_called.R' 'expectations.R' 'function_source_utils.R'
        'mockery.R' 'mock-object.R' 'stub.R'
VignetteBuilder: knitr
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-10-25 00:03:35 UTC; lukaszb
Author: Noam Finkelstein [aut, cre],
  Lukasz Bartnik [aut]
Maintainer: Noam Finkelstein <noam.finkelstein@jhu.edu>
Repository: CRAN
Date/Publication: 2016-10-25 10:30:48
