## mockery 0.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mockery
-Version: 0.2.0
+Version: 0.3.0
 Title: Mocking Library for R
 Description: 
     The two main functionalities of this package are creating mock
@@ -19,14 +19,13 @@
 Imports: testthat, utils
 Suggests: knitr, rmarkdown (>= 1.0)
 License: MIT + file LICENSE
-Collate: 'expect_called.R' 'expectations.R' 'function_source_utils.R'
-        'mockery.R' 'mock-object.R' 'stub.R'
+Collate: 'expectations.R' 'mockery.R' 'mock-object.R' 'stub.R'
 VignetteBuilder: knitr
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2016-10-25 00:03:35 UTC; lukaszb
+Packaged: 2016-12-15 17:19:00 UTC; noam
 Author: Noam Finkelstein [aut, cre],
   Lukasz Bartnik [aut]
 Maintainer: Noam Finkelstein <noam.finkelstein@jhu.edu>
 Repository: CRAN
-Date/Publication: 2016-10-25 10:30:48
+Date/Publication: 2016-12-16 08:33:58
