## mockery 0.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mockery
-Version: 0.3.0
+Version: 0.4.0
 Title: Mocking Library for R
 Description: 
     The two main functionalities of this package are creating mock
@@ -16,16 +16,16 @@
     )
 URL: https://github.com/n-s-f/mockery
 BugReports: https://github.com/n-s-f/mockery/issues
-Imports: testthat, utils
+Imports: testthat
 Suggests: knitr, rmarkdown (>= 1.0)
 License: MIT + file LICENSE
 Collate: 'expectations.R' 'mockery.R' 'mock-object.R' 'stub.R'
 VignetteBuilder: knitr
-RoxygenNote: 5.0.1
+RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2016-12-15 17:19:00 UTC; noam
+Packaged: 2017-11-07 14:58:09 UTC; noam
 Author: Noam Finkelstein [aut, cre],
   Lukasz Bartnik [aut]
 Maintainer: Noam Finkelstein <noam.finkelstein@jhu.edu>
 Repository: CRAN
-Date/Publication: 2016-12-16 08:33:58
+Date/Publication: 2017-11-07 15:59:12 UTC
