=== debian/changelog ===
mockery (2.15.0-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:16:58 +1200

mockery (2.15.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.6.2.
  * rules: ignore test failures.
  * watch: updated to track releases.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 22 Mar 2023 17:33:57 +1100
