=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: mockery
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Dmitry Smirnov <onlyjob@debian.org>,
 Section: devel
@@ -11,10 +10,17 @@
  dh-golang,
 Build-Depends-Arch:
  golang-any,
+ golang-github-mitchellh-go-homedir-dev,
+ golang-github-pkg-errors-dev,
+ golang-github-rs-zerolog-dev (>= 1.26.1~),
+ golang-github-spf13-cobra-dev,
+ golang-github-spf13-viper-dev,
  golang-github-stretchr-testify-dev,
+ golang-golang-x-crypto-dev,
  golang-golang-x-mod-dev,
- golang-golang-x-tools-dev,
-Standards-Version: 4.4.1
+ golang-golang-x-tools-dev (>= 1:0.1.12~),
+ golang-gopkg-yaml.v2-dev,
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/mockery
 Vcs-Git: https://salsa.debian.org/go-team/packages/mockery.git
 Homepage: https://github.com/vektra/mockery
