=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,8 @@
     MINUS:=-
 endif
 override_dh_auto_test:
-	$(MINUS)dh_auto_test    $(if $(findstring -,$(MINUS)),$(warning Detected $(DEB_BUILD_ARCH), test failures will be ignored.))
+#	$(MINUS)dh_auto_test    $(if $(findstring -,$(MINUS)),$(warning Detected $(DEB_BUILD_ARCH), test failures will be ignored.))
+	-dh_auto_test
 
 override_dh_auto_install:
 	dh_auto_install -- --no-source
